#disclaimer {
    background-color: 
#f0f0ef;
height: 120px;
padding-top: 2%;
margin-top: 5%;
font-size: 1.4rem;
border-top: .1rem solid
#d2d2cf;
border-bottom: .1rem solid
    #d2d2cf;
    width: 100%;
    z-index: 1;
}
.top {
    margin-left: 16.5%;
	    margin-top: 10px;
}

.links {

    padding-left: 20px;

}
a {

    color: 

    #525146;

}
.footnoteResult {
	display:none;
}
#partner {
	display:none
}
#dyingResult {
	padding-bottom: 36px
}
.printOnly {
		display:none;
	}
#comboJoint {
	display:none;
}
#resultTextJoint {
	display:none;
}
  #genderRate1 {
  display: none;
}
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
  
    .top {
	
	margin-left: 7.5%;
	    margin-top: 10px;

  
  
	}
	#bottomLinks {

    display: inline;
    margin-left: 42%;

}
#copyright {
	margin-left:6%;
}
	.printOnly {
		display:none;
	}
	#nav {
background-color: #f0f0ef;
display: block;
flex: 1;
    flex-grow: 1;
flex-grow: 0;
font-family: Source Sans Pro,system-ui,-apple-system,Segoe UI,Roboto,Ubuntu,Cantarell,Noto Sans,sans-serif;

margin-left: -37%;

padding-left: 39%;
text-align: center;
top: 8rem;
width: 125vw;
z-index: 700;
}
#genderRate {
	display:none;
}
.nav-menu-list-item{
color: #fff;
display: inline-block;
float: left;
font-weight: 700;
height: 4.8rem;
line-height: 4.8rem;
margin: 0;
}


#disclaimer {
    background-color: 
#f0f0ef;
height: 120px;
padding-top: 2%;
margin-top: 5%;
font-size: 1.4rem;
border-top: .1rem solid
#d2d2cf;
border-bottom: .1rem solid
    #d2d2cf;
    width: 100%;
    z-index: 1;
}
#printPage {
	display:none;
}
#assumptions {
	display:none;
}
#infoInv {
	display:none;
}
  }
  #expand {
	color:#ba0c2f;
	display: inline-block;
	font-size: 2.5rem;
	line-height: 1;
	margin: 0;
	pointer-events: none;
	width: 3rem;
}
@media print {
	 @page { 
		size: auto;  margin: 0mm; 
	}

     body {margin-top: 24px; margin-bottom: 24px; 
           margin-left: 0px; margin-right: 12px;
		   width: 100% !important;
		   }
	h1 {
		margin-left:0px !important;
	}
		.n-hero__title heading-mega  {
			margin-left:0px !important;
		}
		 .print-none {
			 display:none !important;
		 }
		 .top-langbar {
			 display:none !important;
		 }
		 .top-logo-img {
			 width:50% !important;
		 }
		 #resultsSection {
		 margin-left: 18mm !important;	 
		 }
		 #expand {
			 display:none !important; 
		 }
		 #dyingResult {
			 padding-bottom:6.2mm !important;
		 }
		 .printOnly {
			display:inline !important;
			width:20%;
			margin-left: 23.5mm !important;	 
		}
}
@media print AND (min-width: 768px) and (max-width : 1824px) {
	 @page { 
		size: auto;  margin: 0mm; 
	}

     body {margin-top: 24px; margin-bottom: 24px; 
           margin-left: 0px; margin-right: 12px;
		   width: 100% !important;
		   }
	h1 {
		margin-left:0px !important;
	}
		.n-hero__title heading-mega  {
			margin-left:0px !important;
		}
		 .print-none {
			 display:none !important;
		 }
		 .top-langbar {
			 display:none !important;
		 }
		 .top-logo-img {
			 width:50% !important;
		 }
		 #resultsSection {
		 margin-left: 18mm !important;	 
		 }
		 #expand {
			 display:none !important; 
		 }
		 #dyingResult {
			 padding-bottom:6.2mm !important;
		 }
		 .printOnly {
			display:inline !important;
			width:20%;
			margin-left: 23.5mm !important;	 
		}
}
@media (min-width: 1281px) {
@charset "utf-8";
/* CSS Document */


@font-face {
  font-family: "Avenir";
  src: url("http://planningtools.ca/budgetPlanning/fonts/AvenirLTStd-Light.otf") format("opentype");
}
@font-face {
  font-family: "AvenirBold";
  src: url("http://planningtools.ca/budgetPlanning/fonts/AvenirLTStd-Heavy.otf") format("opentype");
}

html, body {
   height: 100%;
   margin: 0;
   padding: 0px;
   /*overflow-x: hidden; */
 
}
#bottomLinks {

    display: inline;
    margin-left: 58%;

}
#copyright {

    margin-left: 10%;

}
.printOnly {
		display:none;
	}
#partner {
	display:none
}
#genderRate1 {
	display:none
}
#genderRate2 {
	display:none
}
.footnoteResult {
	display:none;
}
#dyingResult {
	padding-bottom: 36px
}
#disclaimer {
    background-color: 
#f0f0ef;
height: 120px;
padding-top: 2%;
margin-top: 5%;
font-size: 1.4rem;
border-top: .1rem solid
#d2d2cf;
border-bottom: .1rem solid
    #d2d2cf;
    width: 100%;
    z-index: 1;
}

#printPage {
	display:none;
}
#assumptions {
	display:none;
}
#nav {
background-color: #f0f0ef;
display: block;
flex: 1;
    flex-grow: 1;
flex-grow: 0;
font-family: Source Sans Pro,system-ui,-apple-system,Segoe UI,Roboto,Ubuntu,Cantarell,Noto Sans,sans-serif;

margin-left: -37%;

padding-left: 39%;
text-align: center;
top: 8rem;
width: 125vw;
z-index: 700;
}
.top {
	margin-left:16.5%
}
.nav-menu-list-item{
color: #fff;
display: inline-block;
float: left;
font-weight: 700;
height: 4.8rem;
line-height: 4.8rem;
margin: 0;
}

#kyrTopLink {
	color:#525146;;
	
	font-weight: 500;
	margin: 1.6rem;
	padding-top: 15px;
	padding-right: 1.6rem;
	padding-bottom: 15px;
	padding-left: 1.6rem;
	margin-left: -62%;
}
#kyrTopLink:hover {
	color:#525146;;
	text-decoration-line: none;
text-decoration-style: solid;
text-decoration-color: #f0f0ef;
background-color: #e4e4e2;
transition: all .4s ease;


}
#genderRate {
	display:none;
}
.column {
	flex-grow:1;
	background-color:#fff;
	min-height:300px;
	padding:20px;
	box-shadow:rgba(0,0,0,0.1) 0 1 px 2px;
}

.rowHeader {
	align-items: stretch;
	display: flex;

	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	background-color:#e62034;
	max-width: 100vw;
}

.headerText1 {
	display: inline-block;
	flex: 1;
	float: left;
	width:30%;
	padding-top: 10px;


}
.input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 1rem .8rem;
    background: #fff;
    border: 1px solid #93948e;
    border-radius: 0;
    color: #525146;
    width: 69%;
    max-width: 28.8rem;
    cursor: text;
    flex-grow: 1;
    margin: 0 0 .4rem;
}
.headerText2  {
	display: inline-block;
	flex: 1;
	float: left;
	height: 60px;
	margin: 0;
	padding-top: 10px;
	color: #fff;
	text-decoration: none;
	max-width: 347px;
	padding-left: 10px;
}
.headerText2 a {
	color:#fff;
	text-decoration:none;
	height: 60px;
}
.headerText2:hover {
	background-color:#b5081a;
	text-decoration:none;
	color:#fff;
	height: 60px;
}
.headerText2 a:hover {
	background-color:#b5081a;
	text-decoration:none;
	color:#fff;
	height: 60px;
}
.headerText2 a:visited {
	background-color:#b5081a;
	text-decoration:none;
	color:#fff;
	height: 60px;
}
#banner {
	width:100%
}
.panel {
	padding: 1rem 3.2rem 3.2rem;
}
#introText {
	font-weight: normal;
	font-size: 1.5em;
	padding-top: 10px;
	font-family: Avenir,Helvetica,Arial,sans-serif;
	padding: 1%;
	margin-left: 0%;
	margin-right: 0%;
}
#intro2 {
		font-weight: normal;
	font-size: 1.5em;
	padding-top: 10px;
	font-family: Avenir,Helvetica,Arial,sans-serif;
	padding: 1%;
	margin-left: 0%;
	margin-right: 0%;
	padding-top: 1%;
}


progress {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #e6e6e6;
	border: none;
	border-radius: .8rem;
	color: #1579b6;
	height: 1.6rem;
	margin-bottom: 1.6rem;
	margin-top: .8rem;
	overflow: hidden;
	vertical-align: baseline;
	width: 100%;
}
progress[value]::-webkit-progress-bar {
  background-color: #e6e6e6;
}
progress::-webkit-progress-value {  
	background-color: #1579b6;

}  



.adjustText {
	font-family: Avenir,Helvetica,Arial,sans-serif;
	font-size: medium;
}


#banner {
	width:100%
}
#topRow {
	background: #fff;
	display: block;
	flex: 1;
	flex-grow: 1;
	flex-grow: 0;
	font-size: 1.6rem;
	
	margin: 0;
	max-width: 100vw;
	padding: 0;
	max-width: 100vw;
	top: 0;
	width: 100%;
	z-index: 800;
}
#logo {
	width:9%;
	padding:1rem;
	padding-bottom:10px;
	margin-left: 16%;
}

#lang {
	float:right;
	margin-right: 10%;
	margin-top: 1%;
	text-transform: uppercase;
	color: #67515d;
	height:60px;
}
#lang a {
	color: #67515d;
	
}
#lang:hover {
	
	text-decoration-line: underline;
text-decoration-style: solid;
text-decoration-color: currentcolor;

}
.parallax {
  /* The image used */
  background-image: url("../images/banner.png");

  /* Set a specific height */
  height: 588px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}

.investment {
	
}
#insuranceResult {
	width: 100%;

	padding-left: 2%;
}
#ciinsuranceResult {
	width: 100%;

	padding-left: 2%;
}
#insContainer {
	position:relative;
}
#insQualify {
	display:none;
	width: 285px;

	position: absolute;

	z-index: 100;
	
	padding: 15px;
	box-shadow: 0 2px 10px 0 hsla(70,3%,57%,.3);
	left: 47%;
	top: 26%;
	background: #fff;
	transform: translate(0%, 0%);
}



.super {
	 vertical-align: baseline;
  	position: relative;
  	top: -0.4em;
	width:5px;
	display:inline;
	font-size:75%;
}
.footnote {
	font-size:10px;
	border-top: 1px solid;
	width: 57%;
	margin-top: 3%;
}
.footnoteUL1 {
	font-size:10px;
	border-top: 1px solid;
	width: 90%;
	margin-top: 3%;
}
.footnoteUL {
	font-size:10px;
	
	width: 90%;
	margin-top: 3%;
}
.dollar {
	display: inline;
	width: 71px;
	padding-right: 10px;
}
.insValue {
	display: inline;
	font-weight:bold;
}
.termMessage {
	width:100px;
	display: inline;
	padding-right: 4px;
}
.ulMessage {
	width:102px;
	display: inline;
	padding-right: 5px;
}
#showMonthlyExpenses {
	cursor:pointer;
}
#showInvOpt {
	cursor:pointer;
}
#closeMonthlyCalc {
	cursor:pointer;
}
#closeOptInv {
	cursor:pointer;
}
#closeInsT10 {
	cursor:pointer;
}
#closeInsT20 {
	cursor:pointer;
}
#closeInsT30 {
	cursor:pointer;
}
#closeInsT65 {
	cursor:pointer;
}
#closeInsUL {
	cursor:pointer;
}
#closeCI {
	cursor:pointer;
}
#closeCI10 {
	cursor:pointer;
}
.ciMessage {
	width:102px;
	display: inline;
	padding-right: 5px;
}
#closeInsQualify {
	cursor:pointer;
	
	border-radius: 9px;
}

#resultsSection {

	display:inherit;
	margin-bottom: 2%;
	background-color: #fff;
	padding: 15px;
	border-radius: 0;
	box-shadow: 0 2px 10px 0 hsla(70,3%,57%,.3);
}
.resultHeader {
	font-size:16px;
	font-weight:bold;
	display: inline;
	padding-left: 10px;
	color: #2a4c5d;
	font-size: 2.5rem;
	
	

}
#resultHeading {
	display:none;
	color: #2a4c5d;
	font-size: 3.5rem;
	font-family: AvenirBold,Helvetica,Arial,sans-serif;
}
#insResult {
	display:none;
	padding-top:10px;
	padding-bottom:5px;
	/* border: 5px solid aliceblue; */
	border-radius: 9px;
	padding: 9px;
	margin-bottom: 5px
}
#ciResult {
	
	padding-top:10px;
	padding-bottom:5px;
	/* border: 5px solid aliceblue; */
	border-radius: 9px;
	padding: 9px;
	margin-bottom: 5px
}
.resultText {
	vertical-align: bottom;
}
#knowMore {
	display:none;
	font-weight:bold;
}
.callToAction {
background: #f0f0ef;
color: #525146;
display: flex;
flex-flow: column nowrap;
padding: 32px;
text-align: center;
}
#expert {
	color:#2a4c5d;
	font-family: AvenirBold,Helvetica,Arial,sans-serif;
	font-size:2rem;
	font-weight:bold;
	padding-left:10px;
	padding-right:10px;
}
#tryKYR {
	color:#868686;
	font-family: Avenir,Helvetica,Arial,sans-serif;
	font-size:2rem;
}
#contactAdvisorButton {
	background-color: #e21f3d;
	color: #fff;
	font-family: Arial;
	padding: 10px;
	width: 158px;
	font-size: 1.5rem;
	text-align: center;
	font-weight: bold;
	margin-top: 20px;
	border-radius: 3px;
	
}
#contactAdvisorButton a {
	color:#FFF;
	text-decoration:none;

}
.footer {
    background: #f7f7f7;
    text-align: center;
}
.footer-divider {
    background-color: #787e80;
    display: block;
    height: 1px;
    margin: .8rem 0;
    opacity: .15;
    width: 100%;
}
.footer-column-disclaimer {
    margin-top: 0;
    text-align: left;
}
.footer-column-disclaimer {
    margin-bottom: 1.6rem;

    text-align: left;
}

.footer-bottom.row, .footer-bottom.sign-off-primary {
    padding-top: 2rem;
}
.footer-bottom.row, .footer-bottom.sign-off-primary {
    padding-top: 0;
}
.footer > .row, .footer > .sign-off-primary {
    padding: 2rem;
        padding-top: 2rem;
  
}
.paragraph, p {

    margin-top: 0;
    margin-bottom: 1.6rem;
    line-height: 1.5;
    font-size: 1.8rem;
 	max-width: 100%;

}
#contactAdvisorButton:hover {
	background-color: #b5081a;	
}
.rowActionButtons {
	align-items: stretch;
	display: none;
	flex: 0 0 100%;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	background-color:#fff;
	max-width: 100vw;
	margin-bottom: 2%;
}
#printNow2 {
	border: 1px solid #d1d1d1;
	border-radius: 2px;
	width: 150px;
	padding-left: 5p;
	padding: 9px;
	font-size: 1.2em;
	font-weight: bold;
	padding-left: 21px;
	cursor:pointer;
	color: #4ba7dd;
	font-family: Avenir,Helvetica,Arial,sans-serif;
}
#printNow2:hover {
	color:#069;
	
}
#emailNow2 {
	border: 1px solid #d1d1d1;
	border-radius: 2px;
	width: 150px;
	padding-left: 5p;
	padding: 9px;
	font-size: 1.2em;
	font-weight: bold;
	padding-left: 21px;
	margin-left: 2%;
	color: #4ba7dd;
	font-family: Avenir,Helvetica,Arial,sans-serif;
	cursor:pointer;

}
#submitEmail2 {
	border: 1px solid #d1d1d1;
	border-radius: 2px;
	width: 150px;
	padding-left: 5p;
	padding: 9px;
	font-size: 1.2em;
	font-weight: bold;
	padding-left: 21px;
	margin-left: 2%;
	color: #4ba7dd;
	font-family: Avenir,Helvetica,Arial,sans-serif;
	cursor:pointer;

}
#emailNow2:hover {
	color:#069;
	
}
#importantConsiderationsHeader {
	color:#28678a;;
	font-family: Avenir,Helvetica,Arial,sans-serif;
	font-size:2rem;
	margin-left: 1%;
	margin-top: 0.5%;
	font-weight:bold;
}
#importantConsiderations {
	display:none;

	width: 585px;
	position: absolute;
	left: 49%;
	top: 55%;
	z-index: 100;
	background-color: #e1e1e1;
	padding: 15px;
	border-radius: 5px;
	box-shadow: 5px 10px #888888	

}
#importantConsiderationsButton {
	cursor:pointer;
	text-decoration:none;
	color:#06F;
	
}
#closeImportantConsiderations {
	cursor:pointer;
}
#ic1 {
	font-family: Avenir,Helvetica,Arial,sans-serif;	
}
#ic2 {
	font-family: Avenir,Helvetica,Arial,sans-serif;	
	
}
#ic3 {
	font-family: Avenir,Helvetica,Arial,sans-serif;	
	
}


.rowInv {
	margin: 0;
	padding:0;	
}

#sendEmail {
  display: block;
  padding-bottom: 2rem;
}
#returnmessage {
	display:none;
	font-weight:bold;
	font-size:1.5rem;
}
#emailResults {
	display:none;
}
#sendEmail form {
	display: grid;
 padding: 1em;
  background: #f9f9f9;
  border: 1px solid #c1c1c1;
  margin-top: 2rem;
  max-width: 500px;
  color:#666;
  margin-right: auto;
  padding: 1em;
  grid-template-columns: 200px 1fr;
    grid-gap: 16px;	
}
#sendEmail form input {
  margin-bottom: 1rem;
  background: #fff;
  border: 1px solid #9c9c9c;
}
#sendEmail form button {
  background: lightgrey;
  padding: 0.7em;
  border: 0;
}
#sendEmail form button:hover {
  background: #527bff;
  color:#fff;
}

#sendEmail label {
  text-align: left;
  display: block;
  padding: 1.5em 2em 0em 0em;
}

#sendEmail input {
 
  padding: 0.7em;
  margin-bottom: 0.5rem;
}
#sendEmail input:focus {
  outline: 3px solid gold;
}

#invMonthlyCalc {
	display:none;
	transform: translate(-50%, -50%)
	position: absolute;
	left: 25%;
	top: 50%;
	background-color: white;
	z-index: 100;
	width: 100%;
	padding: 2%;
	/* box-shadow: 5px 10px #888888 */
}
#infoInv {
	display:none;
	padding-top:10px;
	padding-bottom:5px;
	left: 32%;
	position: relative;
	top: -671px;
	/* border: 5px solid aliceblue; */
	border-radius: 9px;
	width: 360px;

	height: 300px;
	z-index:10;
	background-color: #e1e1e1;
	padding: 15px;
	border-radius: 5px;
	box-shadow: 5px 10px #888888	
}
.mainContainer .column form input[type="text"],
.mainContainer .column form input[type="number"],
.mainContainer .column form input[type="email"],
.mainContainer .column form input[type="password"] {
    font-size: : 1.8rem;
    margin: 10px 0;
    border: none;
    border: 1px solid #dedede;
	padding: 5px;
}



.mainContainer .column form input[type="submit"] {
    
    color: ;
    height: 36px;
    color: #fff;
    width: 88px;
   
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 20px;
}
.mainContainer .column .inputText {
	padding-right: 10px;
	font-family: Avenir,Helvetica,Arial,sans-serif;
	font-size: larger;
}
#expand {
	color:#ba0c2f;
	display: inline-block;
	font-size: 2.5rem;
	line-height: 1;
	margin: 0;
	pointer-events: none;
	width: 3rem;
}

#genderID {
	background: #fff;
	border: 1px solid #d9d9d9;
	border-radius: 2px;
	color: #000;
	width: 100%;
	max-width: 28.8rem;
	cursor: pointer;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
}

#province {
	background: #fff;
	border: 1px solid #d9d9d9;
	border-radius: 2px;
	color: #000;
	width: 100%;
	max-width: 28.8rem;
	cursor: pointer;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
}
hr {
    margin-top: 10px;
    margin-bottom: 10px;
}
#age input[type="text"] {
	border-radius: 4px;
    border: solid 1px #666;	
	 
}
#futureValue {
	font-weight:bold;
	font-size:1.2em;
}
.app_box {
	position:relative;
	margin-right:auto;
	margin-left:auto;
	top:0%;
	width:50%;
	background-color:#fff;
	border:1px solid #EDEDED;	
	border-radius:7px;
	padding:5px;
	opacity:0.9;
}
#insuranceAmount {
	width:500px;
	font-weight:bold;
	font-size:1.1em;
}
#futureValue {
	width:500px;
	font-weight:bold;
	font-size:1.1em;
}
.planningCell {
	padding-bottom:15px;
	}
#invImage {
	width:3%;
	vertical-align: baseline;
	}
#ciImage {
	padding-left: 7%;
	vertical-align: baseline;
	width: 15%;
	}	

}


@media only screen (min-width: 481px) and (max-width: 767px) {
  
	  //CSS
	  body {
	  font-size: 20sp;
	  .row {
		margin-left:-0.5%
	}
	.printOnly {
		display:none;
	}
	#printPage {
	display:none;
	}
	#assumptions {
		display:none;
	}
	#infoInv {
		display:none;
	}
#dyingResult {
	padding-bottom: 14px
}
.footnoteResult {
	display:none;
}
#printPage {
	display:none;
}
#assumptions {
	display:none;
}
#infoInv {
	display:none;
}
.mainContainer .column {
	flex-grow: 0;
	width: 100%;
	padding: 20px 15px;
	max-height: 100%;
	overflow-y: scroll;
	margin-left: 1%;
}
.mainContainer .column form input[type="text"],
.mainContainer .column form input[type="number"],
.mainContainer .column form input[type="email"],
.mainContainer .column form input[type="password"] {
    
    margin: 10px 0;
    border: none;
    border-bottom: 1px solid #7a7a7a;
}
.mainContainer .column .header span {
	  font-size: 16px;
}
.mainContainer .column .header h3 {
	
    font-weight: bold;
    line-height: 32px;
    margin: 0;
    padding-bottom: 0;
    padding-top: 16px;
}
	#sliderIncome {
		width:100%;	
	}
	#sliderExpenses {
		width:100%;	
	}
	#sliderInvAllocation {
		width:100%	
	}
	
	#sliderInsAllocation {
		width:100%	
	}
	#sliderCiInsAllocation {
		width:100%	
	}
	#futureValue {
	font-weight:bold;
	font-size:1.2em;
	}
	
	
	.app_box {
	position:relative;
	margin-right:auto;
	margin-left:auto;
	top:7%;
	width:100%;
	background-color:#fff;
	border:1px solid #EDEDED;	
	border-radius:7px;
	padding:5px;
	opacity:0.9;
	}
.planningRow {
	padding-bottom:5px;
	}
  .planningCell {
	padding-bottom:15px;
	}
#infoInv {
	display:none;
	padding-top:10px;
	padding-bottom:5px;
	left: 32%;
	position: relative;
	top: -671px;
	/* border: 5px solid aliceblue; */
	border-radius: 9px;
	width: 360px;

	height: 300px;
	z-index:10;
	background-color: #e1e1e1;
	padding: 15px;
	border-radius: 5px;
	box-shadow: 5px 10px #888888	
}
}
/* Smartphones (portrait and landscape) ----------- */

@media screen and (device-width: 1024px) and (device-height: 768px) {
	#kyrTopLink {
	color:#525146;;
	
	font-weight: 500;
	margin: 1.6rem;
	padding-top: 15px;
	padding-right: 1.6rem;
	padding-bottom: 15px;
	padding-left: 5rem;
    margin-left: 0;
}
#dyingResult {
	padding-bottom: 34px
}
.footnoteResult {
	display:none;
}
.printOnly {
		display:none;
	}
#kyrTopLink:hover {
	color:#525146;;
	text-decoration-line: none;
text-decoration-style: solid;
text-decoration-color: #f0f0ef;
background-color: #e4e4e2;
transition: all .4s ease;


}
.container-fluid {
	background-color: #f0f0ef;
	
}

#nav {
background-color: #f0f0ef;
display: block;
flex: 1;
    flex-grow: 1;
flex-grow: 0;
font-family: Source Sans Pro,system-ui,-apple-system,Segoe UI,Roboto,Ubuntu,Cantarell,Noto Sans,sans-serif;

margin-left: -4%;

padding-left: 4%;
text-align: center;
top: 8rem;
width: 125vw;
z-index: 700;
}
.nav-menu-list-item{

    color: #fff;
    display: inline-block;
    float: left;
    font-weight: 700;
    height: 4.8rem;
    line-height: 4.8rem;
    margin: 0;

}
.top-logo-img {
    display: block;
    height: 5.2rem;
	margin: 1.6rem;	
    width: auto;
	padding-left: 10px; }

.top-langbar {

    display: block;
    float: right;
    height: 4.8rem;
    padding: 1rem;
    margin: 1.6rem;
    margin-left: 4%;
    color: #525146;

	}	


#banner {
	width:100%
}
#intro2 {
		font-weight: normal;
	font-size: 1.5em;
	padding-top: 10px;
	font-family: Avenir,Helvetica,Arial,sans-serif;
	padding: 1%;
	margin-left: 0%;
	margin-right: 0%;
	padding-top: 1%;
}
#introText {
	font-weight: normal;
	font-size: 1.5em;


    
    padding-top: 1%;
    font-family: Avenir,Helvetica,Arial,sans-serif;
    padding: 1%;
    margin-left: 2%;
    margin-right: 1%


}
#ciinsuranceResult {
	width:100%
}
#insuranceResult {
	width:100%
}
}
@media screen and (device-width: 768px) and (device-height: 1024px) {
	body {
  	font-size: 20px;
		 width: 100vw;
	}
	.h2, h2 {
    font-size: 2.4rem;
    line-height: 1.25;
}
.printOnly {
		display:none;
	}
#dyingResult {
	padding-bottom: 34px
}
#ciinsuranceResult {
	width:100%
}
.footnoteResult {
	display:none;
}
#insuranceResult {
	width:100%
}

	  .row {
	margin-left:-0.5%
}
.top-logo-img {
    display: block;
    height: 5.2rem;
	margin: 1.6rem;	
    width: auto;
	padding-left: 10px; }

.top-langbar {

    display: block;
    float: right;
    height: 4.8rem;
    padding: 1rem;
    margin: 1.6rem;
    margin-left: 4%;
    color: #525146;

	}	
	.mainContainer .column {
		flex-grow: 0;
		width: 100%;
		padding: 20px 15px;
		max-height: 100%;
		overflow-y: scroll;
		margin-left: 1%;
		margin-right: 2%;
		 overflow-y: scroll; /* has to be scroll, not auto */
  -webkit-overflow-scrolling: touch;
}
::-webkit-scrollbar{

    -webkit-appearance: none;
    width: 7px;

}

::-webkit-scrollbar-thumb {

    border-radius: 4px;
    background-color: rgba(0,0,0,.5); 
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
#printPage {
	display:none;
}
#assumptions {
	display:none;
}
#infoInv {
	display:none;
}
#kyrTopLink {
	color:#525146;;
	
	font-weight: 500;
	margin: 1.6rem;
	padding-top: 15px;
	padding-right: 1.6rem;
	padding-bottom: 15px;
	padding-left: 5rem;
    margin-left: 0;
}
#kyrTopLink:hover {
	color:#525146;;
	text-decoration-line: none;
text-decoration-style: solid;
text-decoration-color: #f0f0ef;
background-color: #e4e4e2;
transition: all .4s ease;


}
.container-fluid {
	background-color: #fff;
}
#nav {
background-color: #f0f0ef;
display: block;
flex: 1;
    flex-grow: 1;
flex-grow: 0;
font-family: Source Sans Pro,system-ui,-apple-system,Segoe UI,Roboto,Ubuntu,Cantarell,Noto Sans,sans-serif;

margin-left: -4%;

padding-left: 4%;
text-align: center;
top: 8rem;
width: 125vw;
z-index: 700;
}
.nav-menu-list-item{

    color: #fff;
    display: inline-block;
    float: left;
    font-weight: 700;
    height: 4.8rem;
    line-height: 4.8rem;
    margin: 0;

}
#banner {
	width:100%
}
#intro2 {
		font-weight: normal;
	font-size: 1.5em;
	padding-top: 10px;
	font-family: Avenir,Helvetica,Arial,sans-serif;
	padding: 1%;
	margin-left: 0%;
	margin-right: 0%;
	padding-top: 1%;
}
#introText {
	font-weight: normal;
	font-size: 1.5em;


    
    padding-top: 1%;
    font-family: Avenir,Helvetica,Arial,sans-serif;
    padding: 1%;
    margin-left: 2%;
    margin-right: 1%


}
#disclaimer {
    background-color: 
#f0f0ef;
height: 120px;
padding-top: 2%;
margin-top: 5%;
font-size: 1.4rem;
border-top: .1rem solid
#d2d2cf;
border-bottom: .1rem solid
    #d2d2cf;
    width: 100%;
    z-index: 1;
}

#logo {
    width: 20%;
    padding: 1rem;
        padding-bottom: 1rem;
    padding-bottom: 10px;
    margin-left: 2%;
	}
#lang  {
   padding-top:18px;
   font-size:1.5em;
}
#red {

	padding-left: 2%;
	width: 100%;
    height: 35%;
    color: #fff;
    font-weight: bold;
    font-size: 2.5rem;

    line-height: 3rem;
    align-items: stretch;
    display: flex;
    flex: 0 0 100%;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    max-width: 100vw;
}
.rowHeader {
    align-items: stretch;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    background-color: #e62034;
    max-width: 100vw;
	height:35%;
}
#infoInv {
	display:none;
	padding-top:10px;
	padding-bottom:5px;
	left: 32%;
	position: relative;
	top: -671px;
	/* border: 5px solid aliceblue; */
	border-radius: 9px;
	width: 360px;

	height: 300px;
	z-index:10;
	background-color: #e1e1e1;
	padding: 15px;
	border-radius: 5px;
	box-shadow: 5px 10px #888888	
}



#invOptContainer {
    display: none;
    padding-top: 10px;
    padding-bottom: 50px;
    width: 100%;
    z-index: 100;
    background-color: #fff;
    padding: 15px;
    border-radius: 0;
    box-shadow: 0 2px 10px 0 hsla(70,3%,57%,.3);
    transform: translate(0%, 0%);
}
@media only screen and (min-device-width : 320px) {
/* Styles */
	body {
  	font-size: 20px;
	
	}
	#dyingResult {
	padding-bottom: 0px;
}
.printOnly {
		display:none;
	}
	.footnoteResult {
	display:none;
}
#bottomLinks {

    display: inline;
    margin-left: 1%;

}
#copyright {

    margin-left: 1%;
	white-space: pre-line;

}
	.mainContainer .column {
		flex-grow: 0;
		width: 100%;
		padding: 20px 15px;
		max-height: 100%;
		overflow-y: scroll;
		margin-left: 1%;
		margin-right: 2%;
		 overflow-y: scroll; /* has to be scroll, not auto */
  -webkit-overflow-scrolling: touch;
}
.mainContainer .column #invRow1 {
	width:44%;
}
.mainContainer .column #invRow2 {
	width: 13%;
}
.mainContainer .column #invRow3 {
	width: 1%;
    padding-right: 10px;
}.mainContainer .column #invRow4 {
	width:500px
}
.mainContainer .column #invRow5 {
	width:55%;
}
.mainContainer .column #invRow6 {
	width: 16%;
}
.mainContainer .column #invRow7 {
	width: 0%;
   padding-right: 5px;
}.mainContainer .column #invRow8 {
	width:500px;
}
.mainContainer .column #invRow9 {
	width: 13%;
}
.mainContainer .column #invRow10 {
	width: 1%;
    padding-right: 10px;
}.mainContainer .column #invRow11 {
	width:500px;
}
.mainContainer .column #invRow12 {
	width:44%;
}
::-webkit-scrollbar{

    -webkit-appearance: none;
    width: 7px;

}

::-webkit-scrollbar-thumb {

    border-radius: 4px;
    background-color: rgba(0,0,0,.5); 
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
#introText {
	font-weight: normal;
font-size: 1em;

}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.rowHeader {
    align-items: stretch;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    background-color: #e62034;
    max-width: 100vw;
	height:10%;
}
#red {

	padding-left: 2%;
	width: 100%;
    height: 60px;
    color: #fff;
    font-weight: bold;
    font-size: 2.5rem;

    line-height: 4rem;
    align-items: stretch;
    display: flex;
    flex: 0 0 100%;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    max-width: 100vw;
}
.planningCell {
	padding-bottom:15px;
	font-size: 20px;
	}
#logo {
	width:25%;
	padding:1rem;
	padding-bottom:10px;
	margin-left: 3%;
}
#lang {
	font-size: 45px;
	margin-top: 2%;
	
}
.mainContainer .column .inputText {
	padding-right: 10px;
	font-family: Avenir,Helvetica,Arial,sans-serif;
	font-size: 36px;
}
.mainContainer .column .subHeadingTellUs {
	font-weight:bold;
	font-size:3em;	
	padding-top:10px;
	 font-family: Avenir,Helvetica,Arial,sans-serif;
}
.mainContainer .column form input[type="text"], .mainContainer .column form input[type="number"], .mainContainer .column form input[type="email"], .mainContainer .column form input[type="password"]{
	font-size: 20px;
	margin: 10px 0;
	border: none;
	border: 1px solid #dedede;
	padding: 5px;
}

#province {
    background: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 2px;
    color: #000;
    width: 100%;
    max-width: 28.8rem;
    cursor: pointer;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}
.mainContainer .column .subHeadingWhatText {
	font-weight:bold;
	font-size: 3em;	
	padding-top:10px;	
	 font-family: Avenir,Helvetica,Arial,sans-serif;
}

.adjustText {
	font-family: Avenir,Helvetica,Arial,sans-serif;
	font-size: 36px;
}
.mainContainer .column .step1 {
	font-weight:bold;
	font-size:3em;	
	padding-top:10px;
	 font-family: AvenirBold,Helvetica,Arial,sans-serif;
	 color:#204a63;
}
.mainContainer .column .step2 {
	font-weight:bold;
	font-size:3em;	
	padding-top:10px;
	 font-family: AvenirBold,Helvetica,Arial,sans-serif;
	 color:#204a63;
}
.mainContainer .column #invRow1 {
	width:44%;
}
.mainContainer .column #invRow2 {
	width: 13%;
}
.mainContainer .column #invRow3 {
	width: 1%;
    padding-right: 10px;
}.mainContainer .column #invRow4 {
	width:500px
}
.mainContainer .column #invRow5 {
	width:44%;
}
.mainContainer .column #invRow6 {
	width: 14%;
}
.mainContainer .column #invRow7 {
	width: 0%;
   padding-right: 5px;
}.mainContainer .column #invRow8 {
	width:500px;
}
.mainContainer .column #invRow9 {
	width: 13%;
}
.mainContainer .column #invRow10 {
	width: 1%;
    padding-right: 10px;
}.mainContainer .column #invRow11 {
	width:500px;
}
.mainContainer .column #invRow12 {
	width:44%;
}
#banner {
	display:none;
}

#introText {
    font-weight: normal;
    font-size: 35px;
    padding-top: 1%;
    font-family: Avenir,Helvetica,Arial,sans-serif;
    padding: 1%;
    margin-left: 2%;
    margin-right: 1%
}
#results {
	margin-right: 10px;
	font-size: 28px;
	width:200px;
	height:50px;
	
}
#clear {
	margin-right: 10px;
	font-size: 28px;
	width:200px;
	height:50px;
}
.resultHeader {

    font-weight: bold;
    display: inline;
    padding-left: 10px;
    color: #2a4c5d;
    font-size: 50px;
	width:200px;
}
#expert {
    color: #2a4c5d;
    font-family: AvenirBold,Helvetica,Arial,sans-serif;
    font-size: 28px;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
}
#tryKYR {
    color: #868686;
    font-family: Avenir,Helvetica,Arial,sans-serif;
    font-size: 28px;
}
#contactAdvisorButton {
    background-color: #e21f3d;
    color: #fff;
    font-family: Arial;
    padding: 10px;
    width: 220px;
    font-size: 22px;
    text-align: center;
    font-weight: bold;
    margin-top: 20px;
    border-radius: 3px;
}
#invMonthlyCalc {
    padding-top: 10px;
    padding-bottom: 5px;
    position: absolute;
    width: 83%;
    top: 35%;
    left: 18%;
  	
	font-size: 22px;

}
#infoInv {
	display:none;
	padding-top:10px;
	padding-bottom:5px;
	left: 5%;
	position: relative;
	top: -5px;
	/* border: 5px solid aliceblue; */
	border-radius: 9px;
	width: 360px;

	height: 300px;
	z-index:10;
	background-color: #e1e1e1;
	padding: 15px;
	border-radius: 5px;
	box-shadow: 5px 10px #888888	
}
#invOptContainer {
	display:none;
	padding-top:10px;
	padding-bottom:50px;
	width: 50%;

	position: absolute;
	left: 44%;
	top: 118%;
	z-index: 100;
	background-color: #fff;
	padding: 15px;
	border-radius: 0;
	box-shadow: 0 2px 10px 0 hsla(70,3%,57%,.3);
		
}
#monthlyCalcSubmit {
	font-size: 20px;
	width:110px;
	height:50px;	
}
#showMonthlyExpenses {
	width:35px;
}
#resultHeading {
	 font-size: 34px;
}
.resultHeader {
	font-size:30px;
}
.resultText {
	font-size: 26px;
}
.termMessage {
	font-size: 24px;
}
.ulMessage {
	font-size: 24px;
}
.ciMessage {
	font-size: 24px;
}
.insValue {
	font-size: 24px;
}
#lifeIntro{
	font-size: 24px;	
}
#lifeOption {
	font-size: 24px;
}
#showInvOpt {
	width:35px	
}
#infoButtonInsGeneral{
	width:35px	
}

#infoButtonIns10 {
	width:35px	
}
#infoButtonIns20 {
	width:35px	
}
#infoButtonIns30 {
	width:35px	
}
#infoButtonIns65 {
	width:35px	
}
#infoButtonInsUL {
	width:35px	
}
}

@media (min-width: 992px) {
#insQualify {
	display:none;
	width: 285px;

	position: absolute;

	z-index: 100;
	
	padding: 15px;
	box-shadow: 0 2px 10px 0 hsla(70,3%,57%,.3);
	left: 47%;
	top: 26%;
	background: #fff;
	transform: translate(0%, 0%);
}
.footnoteResult {
	display:none;
}
#dyingResult {
	padding-bottom: 34px
}


.super {
	 vertical-align: baseline;
  	position: relative;
  	top: -0.4em;
	width:5px;
	display:inline;
	font-size:75%;
}
.footnote {
	font-size:10px;
	border-top: 1px solid;
	width: 57%;
	margin-top: 3%;
}
.footnoteUL1 {
	font-size:10px;
	border-top: 1px solid;
	width: 90%;
	margin-top: 3%;
}
.footnoteUL {
	font-size:10px;
	
	width: 90%;
	margin-top: 3%;
}
.dollar {
	display: inline;
	width: 71px;
	padding-right: 10px;
}
.insValue {
	display: inline;
	font-weight:bold;
}
.termMessage {
	width:100px;
	display: inline;
	padding-right: 4px;
}





#invResult {
	display:none;
	padding-top:10px;
	padding-bottom:5px;
	/* border: 5px solid aliceblue; */
	border-radius: 9px;
	
	margin-bottom: 5px
}
#resultsSection {

	display:none;
	margin-bottom: 2%;
	background-color: #fff;
	padding: 15px;
	border-radius: 0;
	box-shadow: 0 2px 10px 0 hsla(70,3%,57%,.3);
}
.resultHeader {
	font-size:16px;
	font-weight:bold;
	display: inline;
	padding-left: 10px;
	color: #2a4c5d;
	font-size: 2.5rem;
	
	

}
#resultHeading {
	display:none;
	color: #2a4c5d;
	font-size: 3.5rem;
	font-family: AvenirBold,Helvetica,Arial,sans-serif;
}
#insResult {
	display:none;
	padding-top:10px;
	padding-bottom:5px;
	/* border: 5px solid aliceblue; */
	border-radius: 9px;
	padding: 9px;
	margin-bottom: 5px
}
#ciResult {
	display:none;
	padding-top:10px;
	padding-bottom:5px;
	/* border: 5px solid aliceblue; */
	border-radius: 9px;
	padding: 9px;
	margin-bottom: 5px
}
.resultText {
	vertical-align: bottom;
}
#knowMore {
	display:none;
	font-weight:bold;
}
  #genderRate1 {
  display: none;
} 
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */

}
/* Desktops and laptops ----------- */

/* 
@media print and (min-width : 1224px) {
	 @page { 
		size: auto;  margin: 0mm; 
	}

     body {margin-top: 24px; margin-bottom: 24px; 
           margin-left: 24px; margin-right: 24px}
		   
		   .disclaimer {
			margin: 0mm;
			font-weight: normal;
			
			font-size: 10pt;
			line-height: 1.25;
			
			margin-left: 0px;
			font-family: Neue; !important;	
			padding-left:0px;
			padding-top:10px;
			color:#838271; !important
	
		
		}

#site_footer {
    background: #fff;
    text-align: left;
}
.footer-divider {
	display:none; !important;
}
@font-face {
  font-family: "Neue";
  src: url("http://planningtools.ca/budgetPlanning/fonts/HelveticaNeueLTStd-Cn.otf") format("opentype");
}
@font-face {
  font-family: "Foco";
  src: url("http://planningtools.ca/budgetPlanning/fonts/Dalton Maag - Foco.ttf") format("truetype");
}
@font-face {
  font-family: "Source";
  src: url("http://planningtools.ca/budgetPlanning/fonts/SourceSansPro-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "SourcePro";
  src: url("http://planningtools.ca/budgetPlanning/fonts/SourceSansPro-Semibold.ttf") format("truetype");
}
table {
	border:0
}
td, th {
    padding: 0;
    border: 0px ;
    min-width: 5px;
    font-size: 1.6rem;
    font-weight: 400;
}
	.column {
		flex-grow:1;
		background-color:#fff;
		min-height:300px;
		padding:0px;
		box-shadow:rgba(0,0,0,0.1) 0 1 px 2px;
	}
	.planningForm {
		display:none; !important;
	}
		.callToAction {
		display:none; !important;
	}
		.knowMore {
		display:none; !important;
	}
	.step1 {
		display:none;
	}
	#topRowPrint {
		margin: 0mm;
		font-weight: bold;
		display: block; !important;
		font-size: 24pt;
		line-height: 1.25;
		color: #BA0C2F;
	
		font-family: Foco,system-ui,-apple-system,Segoe UI,Roboto,Ubuntu,Cantarell,Noto Sans,sans-serif;
		
	}
	#logo {
    width: 15%;
    padding: 1rem;
        padding-bottom: 1rem;
    padding-bottom: 10px;
    margin-left: 0%;
	margin-right: 25%;
	}
	#introText {
		margin: 0mm;
		display:none !important;
	}
	.backColor {
		background-color: rgba(131, 130, 113, 0.05);
	}
	.topRow {
		padding-top:50px;
	}
	.tableHeaderInv {
		color:#51534A;
		font-size:16pt;
		font-family:Arial, Helvetica, sans-serif;
		margin-left:5px;
		padding-right: 5px;	
	}
	.tableHeader {
		color:#51534A;
		font-size:16pt;
		font-family:Arial, Helvetica, sans-serif;
		margin-left:5px;
		padding-right: 5px
	}
	.tableHeaderCI {
		color:#51534A;
		font-size:16pt;
		font-family:Arial, Helvetica, sans-serif;
		margin-left:5px;
		padding-right: 5px;
			
	}
	.tableText {
		color:#838271;
		font-size:10pt;
		font-family:Source;
		margin-left:5px;
		margin-right:5px;
		
	}
	.disclaimer {
			margin: 0mm;
			font-weight: normal;
			
			font-size: 10pt;
			line-height: 1.25;
			
			margin-left: 0px;
			font-family: Neue; !important;	
			padding-left:0px;
			padding-top:10px;
			color:#838271; !important
	
		
		}
		
	.tableTextAllocation {
	color:#838271;
	font-size:10pt;
	font-family:Source;
	margin-left:0px;
	margin-right:5px;
	
}
	#headingResults {
			margin: 0mm;
			font-weight: bold;
			display: inline;
			font-size: 12pt;
			line-height: 1.25;
			color: #007E7F;
			margin-left: 13px;
			font-family: SourcePro;	
			padding-left:38px;
			padding-top:10px;
		}
	#headingAllocation {
		margin: 0mm;
		font-weight: bold;
		display: inline;
		font-size: 12pt;
		line-height: 1.25;
		color: #007E7F;
		margin-left: 13px;
		font-family: SourcePro;
		padding-left:38px;	
	}
		.headingAssumptions {
		margin: 0mm;
		font-weight: bold;
		display: inline;
		font-size: 12pt;
		line-height: 1.25;
		color: #007E7F;
		margin-left: 0px;
		font-family: SourcePro;	

	}
	
	#yourDetails {
		padding-left:38px;
	}
	.column {
		flex-grow:1;
		background-color:#fff;
		min-height:300px;
		padding:0px;
		box-shadow:rgba(0,0,0,0.1) 0 1 px 2px;
	}
	.planningForm {
		display:none; !important;
	}
	.step1 {
		display:none;
	}
	#topRow {
		margin: 0mm;
		display:none !important;
	}
	#introText {
		margin: 0mm;
		display:none !important;
	}
	.subHeadingTellUs {
		display:none;
	}
	.rowHeader {
		display:none !important;
	}
	.headerText1 {
		display:none !important;
	}
	.headerText2 {
		display:none !important;
	}
	#banner {
		
 		display:none !important;
	}
	.heading {
		font-weight: bold;
		display: inline;
		font-family: Foco,system-ui,-apple-system,Segoe UI,Roboto,Ubuntu,Cantarell,Noto Sans,sans-serif;
		color: #BA0C2F;
		font-size: 32pt;
	}
	.subHeading {
		font-weight:bold;
	}
	#resultsSection {
		
		width:100%;
		display:none !important;
	}
	.rowActionButtons {
		display:none !important;
	}
	.resultHeader {
		display:none !important;
	}
	.callToAction {
		display:none; !important;
	}
	#expert {
		display:none; !important;
	}
	#tryKYR {
		display:none !important;	
	}
	#showMonthlyExpenses {
		display:none !important;
	}
	#showInvOpt {
		display:none !important;
	}
	#infoButtonInsGeneral {
		display:none !important;
	}
	#infoButtonIns10 {
		display:none !important;
	}
	#infoButtonIns20 {
		display:none !important;
	}
	#infoButtonIns30 {
		display:none !important;
	}
	#infoButtonIns65 {
		display:none !important;
	}
	#infoButtonInsUL {
		display:none !important;
	}
	#infoButtonCI {
		display:none !important;
	}
	#infoButtonInsCI {
		display:none !important;
	}
	@page { 
		size: auto;  margin: 0mm; 
	}
	#assumptions {
		display:none !important;
	}
	#knowMore {
		display:none !important;
	}
	.callToAction {
		display:none !important;
	}
	#invAssumptions {
		font-weight:bold;
		font-size: 14pt;	
	}
	#printPage {
		display:block !important;
	}
	#assumptionsPrint {
		display:block !important;
		padding-left:10px;	
	}

}
*/

@media only screen  and (min-width : 1224px) {
/* Styles */

  .row {
	margin-left:-0.5%
}
#printPage {
	display:none;
}
#assumptions {
	display:none;
}
.footnoteResult {
	display:none;
}
#invMonthlyCalc {


	display: none;


	width: 533px;
	top: 5%;
	left: 37%;
	height: 515px;
	z-index: 10;
	background: #fff;

	position: absolute;
}

#importantConsiderations {
	display:none;

	width: 585px;
	position: absolute;
	left: 49%;
	top: 40%;
	z-index: 100;
	background-color: #fff;
	padding: 15px;
	border-radius: 0;
	box-shadow: 0 2px 10px 0 hsla(70,3%,57%,.3);

}






	#invOptContainer {
	display:none;
	padding-top:10px;
	padding-bottom:50px;
	width: 30%;

	z-index: 100;
	background-color: #fff;
	padding: 15px;
	border-radius: 0;
	box-shadow: 0 2px 10px 0 hsla(70,3%,57%,.3);
	transform: translate(40%, 0%);
		
}
.super {
	 vertical-align: baseline;
  	position: relative;
  	top: -0.4em;
	width:5px;
	display:inline;
	font-size:75%;
}
.footnote {
	font-size:10px;
	border-top: 1px solid;
	width: 57%;
	margin-top: 3%;
}
.footnoteUL1 {
	font-size:10px;
	border-top: 1px solid;
	width: 90%;
	margin-top: 3%;
}
.footnoteUL {
	font-size:10px;
	
	width: 90%;
	margin-top: 3%;
}
.dollar {
	display: inline;
	width: 71px;
	padding-right: 10px;
}
.insValue {
	display: inline;
	font-weight:bold;
}
.termMessage {
	width:100px;
	display: inline;
	padding-right: 4px;
}
.ulMessage {
	width:102px;
	display: inline;
	padding-right: 5px;
}
#showMonthlyExpenses {
	cursor:pointer;
}

#closeInsQualify {
	cursor:pointer;
	
	border-radius: 9px;
}
#optional {
	cursor:pointer;
	text-decoration:underline;
	color:#06F	
}
.optionalInv {
	
}
.optionalInv .bottomPadding {
	padding-top:50px;
	padding-bottom:200px;
}



#invResult {
	display:none;
	padding-top:10px;
	padding-bottom:5px;
	/* border: 5px solid aliceblue; */
	border-radius: 9px;
	
	margin-bottom: 5px
}
#resultsSection {

	
	margin-bottom: 2%;
	display:inherit;
	background-color: #fff;
	padding: 15px;
	border-radius: 0;
	box-shadow: 0 2px 10px 0 hsla(70,3%,57%,.3);
}
.resultHeader {
	font-size:16px;
	font-weight:bold;
	display: inline;
	padding-left: 10px;
	color: #2a4c5d;
	font-size: 2.5rem;
	
	

}
#resultHeading {
	display:inherit;
	color: #2a4c5d;
	font-size: 3.5rem;
	font-family: AvenirBold,Helvetica,Arial,sans-serif;
}

#dyingResult {
	padding-bottom: 34px
}
.resultText {
	vertical-align: bottom;
}
#knowMore {
	display:none;
	font-weight:bold;
}
#ciinsuranceResult {
	width:100%
}
#insuranceResult {
	width:100%
}

}




/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
	
}
 